<!DOCTYPE html>
<html>   
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Course 365 - Learning with unlimited!</title>
    
    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    
    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="stylesheet" href="style.css">
    <script src="script.js"></script>
  </head>
  <body>
    <div class="container-fluid">
      <!-- 1. Header - Navbar menu -->
      <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#"><img src="images/Ionic_logo.png" alt=""></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Browse course
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="#"><img class="dropdown-course" src="images/courses/course-angular.jpg" alt=""></a>
                <a class="dropdown-item" href="#"><img class="dropdown-course" src="images/courses/course-css.jpg" alt=""></a>
                <a class="dropdown-item" href="#"><img class="dropdown-course" src="images/courses/course-graphql.jpg" alt=""></a>
                <a class="dropdown-item" href="#"><img class="dropdown-course" src="images/courses/course-javascript.jpg" alt=""></a>
                <a class="dropdown-item" href="#"><img class="dropdown-course" src="images/courses/course-python.jpg" alt=""></a>
                <a class="dropdown-item" href="#"><img class="dropdown-course" src="images/courses/course-wordpress.jpg" alt=""></a>
              </div>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                About us
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="#"><img class="rounded-circle dropdown-teacher" src="images/teacher/claire_robertson.jpg" alt="">&ensp; Claire Robertson</a>
                <a class="dropdown-item" href="#"><img class="rounded-circle dropdown-teacher" src="images/teacher/clevaio_simon.jpg" alt="">&ensp; Clevaio Simon</a>
                <a class="dropdown-item" href="#"><img class="rounded-circle dropdown-teacher" src="images/teacher/juanita_bell.jpg" alt="">&ensp; Juanita Bell</a>
                <a class="dropdown-item" href="#"><img class="rounded-circle dropdown-teacher" src="images/teacher/morris_mccoy.jpg" alt="">&ensp; Morris Mccoy</a>
                <a class="dropdown-item" href="#"><img class="rounded-circle dropdown-teacher" src="images/teacher/ted_hawkins.jpg" alt="">&ensp;  Ted Hawkins</a>
              </div>
            </li>
          </ul>
          <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-3 pl-4" type="search" placeholder="Search course" aria-label="Search course"><i class="fas fa-search position-absolute pl-2"></i>
            <button class="btn btn-outline-primary my-2 my-sm-0" type="submit">Search</button>
          </form>
        </div>
      </nav>
    </div>
      <!-- 2. Slide body -->
    <div class="container-fluid">
      <div class="row bg-info">
        <div class="col-6 d-flex align-self-md-center">
          <div class="row ml-10 text-light">
            <div class="col-12">
              <h1 class="">Welcome to lonic Course365<br>Learning Center</h1>
            </div>
            <div class="col-12">
              <p>Ionic Course365 is an online learning and teaching marketplace with over 5000 courses and 1 million
                students.Instructor and expertly crafted courses, designed for the mordern students and entrepreneur.
              </p>
            </div>
            <div class="col-12">
              <button class="btn btn-warning">Browse Courses</button>
              <button class="btn btn-light">Become an Instructor</button>
            </div>
          </div>
          
        </div>
        <div class="col-6">
          <img class="img-icon" src="images/ionic-207965.png" alt="">
        </div>
      </div>
    </div>
      
    
      
    <!-- 3. Courses content -->
    <div class="container-fluid">
      <div class="container">
        <h3 class="form-group pt-2">Recommended To You</h3>
        <div class="row">
          <div class="col-3">
            <div class="card">
              <img class="rounded-top" src="images/courses/course-angular.jpg">
              <div class="card-body">
                <a class="card-title btn btn-link text-left" href="#">How to easty create website with Angular</a>
                <p class="card-text"><i class="far fa-clock"></i> 3h 56m Beginner<br><b>600$</b><del> 750$</del></p>
              </div>
              <div class="card-footer">
                <img style="width: 15%;" class="rounded-circle float-left" src="images/teacher/morris_mccoy.jpg" alt="">
                <p class="pl-5">Morris Mccoy</p>
                <i class="far fa-bookmark float-right fa-lg"></i>
              </div>
            </div>
          </div>
          <div class="col-3">
            <div class="card">
              <img class="rounded-top" src="images/courses/course-python.jpg">
              <div class="card-body">
                <a class="card-title btn btn-link text-left" href="#">The python Course: build web application</a>
                <p class="card-text"><i class="far fa-clock"></i> 4h 30m Advanced<br><b>900$</b><del> 1050$</del></p>
              </div>
              <div class="card-footer">
                <img style="width: 15%;" class="rounded-circle float-left" src="images/teacher/claire_robertson.jpg" alt="">
                <p class="pl-5">Claire Robertson</p>
                <i class="far fa-bookmark float-right fa-lg"></i>
              </div>
            </div>
          </div>
          <div class="col-3">
            <div class="card">
              <img class="rounded-top" src="images/courses/course-graphql.jpg">
              <div class="card-body">
                <a class="card-title btn btn-link text-left" href="#">GraphQL:introdution to GraphQL for beginners</a>
                <p class="card-text"><i class="far fa-clock"></i> 2h 15m Intermediate<br><b>650$</b><del> 850$</del></p>
              </div>
              <div class="card-footer">
                <img style="width: 15%;" class="rounded-circle float-left" src="images/teacher/ted_hawkins.jpg" alt="">
                <p class="pl-5">Ted Hawkins</p>
                <i class="far fa-bookmark float-right fa-lg"></i>
              </div>
            </div>
          </div>
          <div class="col-3">
            <div class="card">
              <img class="rounded-top" src="images/courses/course-javascript.jpg">
              <div class="card-body">
                <a class="card-title btn btn-link text-left" href="#">Getting Started with JavaScript</a>
                <p class="card-text"><i class="far fa-clock"></i> 3h 34m Beginner<br><b>300$</b><del> 550$</del></p>
              </div>
              <div class="card-footer">
                <img style="width: 15%;" class="rounded-circle float-left" src="images/teacher/ted_hawkins.jpg" alt="">
                <p class="pl-5">Ted Hawkins</p>
                <i class="far fa-bookmark float-right fa-lg"></i>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="container">
        <h3 class="form-group pt-2">Most Popular</h3>
        <div class="row popular">
          <div class="col-3">
            <div class="card 1">
              <img class="rounded-top" src="images/courses/course-css.jpg">
              <div class="card-body">
                <a class="card-title btn btn-link text-left" href="#">CSS:ultimate CSS course from beginner to advanced</a>
                <p class="card-text"><i class="far fa-clock"></i> 3h 56m Beginner<br><b>600$</b><del> 750$</del></p>
              </div>
              <div class="card-footer">
                <img style="width: 15%;" class="rounded-circle float-left" src="images/teacher/juanita_bell.jpg" alt="">
                <p class="pl-5">Juanita Bell</p>
                <i class="far fa-bookmark float-right fa-lg"></i>
              </div>
            </div>
          </div>
          <div class="col-3">
            <div class="card 2">
              <img class="rounded-top" src="images/courses/course-javascript.jpg">
              <div class="card-body">
                <a class="card-title btn btn-link text-left" href="#">Getting Started with JavaScript</a>
                <p class="card-text"><i class="far fa-clock"></i> 3h 34m Beginner<br><b>300$</b><del> 550$</del></p>
              </div>
              <div class="card-footer">
                <img style="width: 15%;" class="rounded-circle float-left" src="images/teacher/ted_hawkins.jpg" alt="">
                <p class="pl-5">Ted Hawkins</p>
                <i class="far fa-bookmark float-right fa-lg"></i>
              </div>
            </div>
          </div>
          <div class="col-3">
            <div class="card 3">
              <img class="rounded-top" src="images/courses/course-wordpress.jpg">
              <div class="card-body">
                <a class="card-title btn btn-link text-left text-sm" href="#">Complete Wordpress themes & plugins</a>
                <p class="card-text"><i class="far fa-clock"></i> 4h 30m Advanced<br><b>900$</b><del> 1050$</del></p>
              </div>
              <div class="card-footer">
                <img style="width: 15%;" class="rounded-circle float-left" src="images/teacher/clevaio_simon.jpg" alt="">
                <p class="pl-5">Clevaio Simon</p>
                <i class="far fa-bookmark float-right fa-lg"></i>
              </div>
            </div>
          </div>
          <div class="col-3">
            <div class="card 4">
              <img class="rounded-top" src="images/courses/course-graphql.jpg">
              <div class="card-body">
                <a class="card-title btn btn-link text-left" href="#">GraphQL:introdution to GraphQL for beginners</a>
                <p class="card-text"><i class="far fa-clock"></i> 2h 15m Intermediate<br><b>650$</b><del> 850$</del></p>
              </div>
              <div class="card-footer">
                <img style="width: 15%;" class="rounded-circle float-left" src="images/teacher/ted_hawkins.jpg" alt="">
                <p class="pl-5">Ted Hawkins</p>
                <i class="far fa-bookmark float-right fa-lg"></i>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="container">
        <h3 class="form-group pt-2">Trending</h3>
        <div class="row trending">
          <div class="col-3">
            <div class="card 1">
              <img class="rounded-top" src="images/courses/course-javascript.jpg">
              <div class="card-body">
                <a class="card-title btn btn-link text-left text-sm" href="#">Getting Started with JavaScript</a>
                <p class="card-text"><i class="far fa-clock"></i> 3h 34m Beginner<br><b>300$</b><del> 550$</del></p>
              </div>
              <div class="card-footer">
                <img style="width: 15%;" class="rounded-circle float-left" src="images/teacher/ted_hawkins.jpg" alt="">
                <p class="pl-5">Ted Hawkins</p>
                <i class="far fa-bookmark float-right fa-lg"></i>
              </div>
            </div>
          </div>
          <div class="col-3">
            <div class="card 2">
              <img class="rounded-top" src="images/courses/course-angular.jpg">
              <div class="card-body">
                <a class="card-title btn btn-link text-left" href="#">How to easty create website with Angular</a>
                <p class="card-text"><i class="far fa-clock"></i> 3h 56m Beginner<br><b>600$</b><del> 750$</del></p>
              </div>
              <div class="card-footer">
                <img style="width: 15%;" class="rounded-circle float-left" src="images/teacher/morris_mccoy.jpg" alt="">
                <p class="pl-5">Morris Mccoy</p>
                <i class="far fa-bookmark float-right fa-lg"></i>
              </div>
            </div>
          </div>
          <div class="col-3">
            <div class="card 3">
              <img class="rounded-top" src="images/courses/course-css.jpg">
              <div class="card-body">
                <a class="card-title btn btn-link text-left" href="#">CSS:ultimate CSS course from beginner to advanced</a>
                <p class="card-text"><i class="far fa-clock"></i> 3h 56m Beginner<br><b>600$</b><del> 750$</del></p>
              </div>
              <div class="card-footer">
                <img style="width: 15%;" class="rounded-circle float-left" src="images/teacher/juanita_bell.jpg" alt="">
                <p class="pl-5">Juanita Bell</p>
                <i class="far fa-bookmark float-right fa-lg"></i>
              </div>
            </div>
          </div>
          <div class="col-3">
            <div class="card 4">
              <img class="rounded-top" src="images/courses/course-python.jpg">
              <div class="card-body">
                <a class="card-title btn btn-link text-left" href="#">The python Course: build web application</a>
                <p class="card-text"><i class="far fa-clock"></i> 4h 30m Advanced<br><b>900$</b><del> 1050$</del></p>
              </div>
              <div class="card-footer">
                <img style="width: 15%;" class="rounded-circle float-left" src="images/teacher/claire_robertson.jpg" alt="">
                <p class="pl-5">Claire Robertson</p>
                <i class="far fa-bookmark float-right fa-lg"></i>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- 4. Footer -->
    <div class="container">
      <div class="row">
        <div class="col-6">
          <p><i class="far fa-copyright"></i>&nbsp;2021 Ionic Course365. All Rights Reserved</p>
        </div>
        <div class="col-6 text-right">
          <a class="btn btn-link" href="">Privacy</a>&nbsp;
          <a class="btn btn-link" href="">Terms</a>&nbsp;
          <a class="btn btn-link" href="">Feedback</a>&nbsp;
          <a class="btn btn-link" href="">Support</a>
        </div>
      </div>
    </div>
  </body>
  <script>
  </script>
</html>